/* CSS Document */

.maintext{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
}

.bottom{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
color:#FFFFFF;
}

.top{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
color:#999999;

}

a.homenav:link {color:#999999;text-decoration: none;}
a.homenav:visited {color:#999999;text-decoration: none;}
a.homenav:hover {color:#999999;text-decoration: underline;}
a.homenav:active {color:#999999;text-decoration: none;} 

a.eigon:link {color:#999999;text-decoration: none;}
a.eigon:visited {color: #999999;text-decoration: none;}
a.eigon:hover {color: #999999;text-decoration: underline;}
a.eigon:active {color: #999999;text-decoration: none;} 

a.bottom:link {color:#ffffff;text-decoration: none;}
a.bottom:visited {color: #ffffff;text-decoration: none;}
a.bottom:hover {color: #ffffff;text-decoration: underline;}
a.bottom:active {color: #ffffff;text-decoration: none;} 


.eigon1
{
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#999999;
}

a.linkpage:link {color:#0066FF;text-decoration: none;}
a.linkpage:visited {color: #0066FF;text-decoration: none;}
a.linkpage:hover {color: #0066FF;text-decoration: underline;}
a.linkpage:active {color:#0066FF;text-decoration: none;} 
